general:
  namespace: tsg-participant
  username: tsg
  password: changeme
  authorityDomain: authority.example.com
  credentialType: ExampleCredential
participant:
  host: zulu.example.com
  id: zulu
  name: Zulu
  hasTestService: true
  hasControlPlane: true
  issuer: false
